/* ==========================================================================
  AATVENTURE ADMIN
   ========================================================================== */

@media screen and (min-width: 600px) {
  ::-webkit-scrollbar             {width: 12px;}
  ::-webkit-scrollbar-track-piece {background-color: #2b3038;}
  ::-webkit-scrollbar-thumb       {background-color: #1e2c3a;}
}

.row {display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; flex-direction: row; align-content: space-around;}
.keeppositiontop {overflow-x: hidden;}
.jumbiotronadmin {overflow-x: hidden;}

@font-face {font-family: 'Raleway Regular'; src: url('https://aatventure.news/fonts/Raleway-Regular.woff') format("woff")}

.form              {font-family: 'Raleway Regular';}
.formheader        {font-family: 'Raleway Regular';}
.form-control      {font-family: 'Raleway Regular';}
.input-group-addon {font-family: 'Raleway Regular';}

.circle-on   {width: 30px; height: 50px; color: transparent !important; cursor: pointer;}
.circle-off  {background-color: #FF0000 !important; width: 30px; height: 50px; color: transparent !important; cursor: pointer;}
.weightitems {cursor: pointer;}

/* ==========================================================================
   VERHUISD UIT INPAKRUIMTE!
   ========================================================================== */

.scrollbar-slagerij::-webkit-scrollbar-track-piece {background-color: #250205 !important;}
.scrollnav-slagerij {background-color: #260205 !important;}

@media screen and (max-width: 768px) {
  .keeppositionbottom {margin-top: 56px !important;}
  .doemaarietslager   {margin-top: 114px !important;}
  .scrollnavcontainer {margin-top: 0px !important;}
  .scrolledit1 {margin-left: -4px !important;}
  .scrolledit2 {margin-left: 10px !important;}
  .containerx  {position: absolute; margin-top: 0px; margin-left: -4px; width: 100vw !important;}
  .OPEN {width: 200px !important;}
  .jblight {margin-top: 0px !important;}
}

@media screen and (min-width: 768px) {
  .keeppositionbottom {margin-top: 62px !important;}
  .doemaarietslager {margin-top: 4px !important;}
  .td1 {width: auto !important;}
  .td2 {width: 200px !important;}
  .td3 {width: 200px !important;}
  .td4 {width: 300px !important;} 
}

.navred           {background: #FF0000 !important;}
.navgreen         {background: #369f36 !important;}
.gewogen          {background-color: #369f36 !important; color: #FFFFFF !important; text-transform: uppercase;}
.nietgewogen      {background-color: #FF0000 !important; color: #FFFFFF !important; text-transform: uppercase;}
.totaalstatus     {background-color: #369f36 !important; color: #FFFFFF !important; border: 1px solid #25ff00 !important; text-align: center; vertical-align: middle !important; font-size: 20px;}

/* ==========================================================================
   EINDE VERHUISD UIT INPAKRUIMTE!
   ========================================================================== */

#shopdesktopmenu {
  position: absolute;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-end;
  justify-content: center;
  align-items: center;
  width: 100vw !important;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  overflow: visible;
  user-select: none;
  padding: 0.5rem 1rem;
  padding-left: 0px;
  text-align: right;
  background: url(../../img/backgrounds/abstract-op30.webp) no-repeat;
  background-size: 100% 50% !important;
}

@media screen and (min-width: 1020px) {#rightsidelogin {min-width:270px;}}

/* LA TORRE TOUCH DISPLAY ADJUSTMENTS */
@media screen and (min-width: 1020px) and (max-width: 1030px) and (orientation : landscape) {
  .keeppositionbottom {margin-top: 130px !important;}
  .display-4          {margin-top: 17px;}
  .minibutton         {margin-top: 10px;}
}

/* ==========================================================================
   FILEUPLOADER 2025
   ========================================================================== */

.previewdiv {padding-top:10px; text-align: center;}
#thumbnail  {width:1px; height:1px; opacity:0;}
@media screen and (max-width: 768px) {
  #lfm {width:100% !important;}
  .previewimage {width:100%; height: auto !important;}
}

/* ==========================================================================
   WEBNMENUGROUPS EDITS 2025
   ========================================================================== */

@media screen and (min-width: 768px) {.list-webmenugroups .minibutton {margin-top: -8px !important;}}
@media screen and (min-width: 1020px) and (max-width: 1030px) {.list-webmenugroups .display-4  {margin-top: -2px !important;}}
.link-over-la-torre {display: none !important}

/* ==========================================================================
   CUSTOM SELECT MOET DONKERDER ANDERS ZIE JE GEEN HOVER!
   ========================================================================== */

.custom-select {font-family: 'Raleway Regular'; font-size: 18px; background-color: #0152A8; border: 1px solid #2374ca;}

/* ==========================================================================
   TIGHTER MENU
   ========================================================================== */

  .mobileheader-og-roosters #shopdesktopmenu   {margin-left: 100px !important;}
  .mobileheader-sushisensei #shopdesktopmenu   {margin-left: -20px !important;}

  #shopdesktopmenu li {display: inline; font-family: "Oswald Regular"; font-weight: 400 !important; font-size: 18px !important;
    padding: 0 10px; color: #e7e7e7; line-height: 60px; margin-right: 20px; text-transform: uppercase; vertical-align: middle; cursor: pointer; transition: all 0.3s;}

  #shopdesktopmenu li    {padding: 0 1px !important;}
  .xxx .col-4            {max-width: 29% !important;}

  #webshoptext           {position: fixed; top: 12px; font-family: "Roboto Regular"; font-size: 30px; cursor: pointer; user-select: none; 
                          margin-left: 24px; text-transform: uppercase; z-index: 9999999;}
  #boldtext              {font-family: "Roboto Regular"; font-weight: 700;}
  #thintext              {font-family: "Roboto Light"; font-weight: 300;}
  .minibutton            {max-width: 100%; text-align: right;}

/* ==========================================================================
   TOPCONTENT
   ========================================================================== */

.box-white      {border-radius:.25rem; color:#FFFFFF; border:0px solid rgba(0,0,0,.125); margin-bottom:20px; padding:0px; margin-top:40px}
.content        {margin-top:43px} 

.tablecontainer-sushi    {margin-top: 100px;}
.tablecontainer-slagerij {margin-top: 100px;}
.tablecontainer-luxury   {margin-top: 100px;}

@media screen and (min-width: 1000px) {
   .topcontainer-aatventure {margin-top: 100px !important;}
   .toppagination           {margin-top: -55px; margin-left: 260px !important;}
}

@media screen and (max-width: 1000px) {
  .topcontainer-aatventure {margin-top: 40px !important;}
  .box-white               {margin-top: 25px;}
  .toppagination           {display: none}
  .col-3                   {flex: 0 0 31%; max-width: 31%;}
  .col-9                   {flex: 0 0 67%; max-width: 67%;}
  .formpadding             {padding-left: 5px; padding-right: 5px;}
}

/* ==========================================================================
   IFRAMED
   ========================================================================== */

.form {margin-top:75px;}

.iframed-true #webshoptext {display: none !important;}
.iframed-true #startbody   {padding-top: 58px;}

@media screen and (min-width: 900px) {
  .iframed-true #startbody                         {padding-top: 40px !important;}
  .iframed-true .smoothscroll                      {margin-top:5px;}
  .iframed-true .list-products #webshoptext        {display: none !important}
  .iframed-true .table-aatventure                  {margin-top: 100px;}
}

@media screen and (max-width: 900px) {
  .display-4 {font-size: 23px !important;}
  .iframed-true .box-white                         {margin-top: 0px !important;}
  .iframed-true .list-products #webshoptext        {display: none !important}
  .iframed-true .create-product  .form             {margin-top: 0px;}
}
/* ==========================================================================
   INPUT TEXTAREA
   ========================================================================== */

  textarea, input, button {outline: none !important;}
  textarea.form-control   {height: auto; min-height: 120px;}
  input {margin:0; font-family:inherit; font-size:inherit; line-height:inherit; overflow:visible;}
  input {box-sizing:border-box; -webkit-appearance:none; -moz-appearance:none;}

/* ==========================================================================
   GROW (WAS WEG?)
   ========================================================================== */

   .hvr-grow1 {z-index: 999999; vertical-align: middle; backface-visibility: hidden; transition-duration: 0.3s !important; transition-property: transform !important; cursor: pointer;}
   .hvr-grow1:hover, .hvr-grow1:focus, .hvr-grow1:active {transform: scale(1.1) !important;}
   .hvr-grow1:hover span        {transition-duration:1s;}
   .hvr-grow1:active span:hover {transition-duration:1s;}

/* ==========================================================================
   DE REST
   ========================================================================== */

.note-color                {display: none !important}
.note-toolbar-wrapper .btn {color: #FFFFFF !important;}

@media screen and (min-width: 768px) and (max-width: 1024px){
   .note-color    {margin-left: -25px !important}
   .note-btn-bold {margin-left: -160px !important}
   .note-btn-group .btn-group .note-color {display: none;}
}

.modal-dialog {height: calc(100vh - 30px) !important;}

#cdn-browser-modal {position: fixed !important; overflow:hidden !important;}
@media screen and (max-width: 768px) {#cdn-browser-modal {top: 60px; height: calc(100% - 90px) !important }}
@media screen and (min-width: 768px) {#cdn-browser-modal {top: -32px;}}

.cdn-browser .browser-actions {position: fixed;}
.cdn-browser .control-info {padding-left:15px;}

@media screen and (min-width: 900px) {.cdn-browser {overflow: hidden;}}

#cdn-browser-modal .modal-dialog .modal-content {
  position: absolute;
  left: 0px;
  top: 60px !important;
  height: 100%;
  width: 100vw;
}

.bootbox .modal-content {
  position: absolute !important;
  top: 150px !important;
}

@media screen and (max-width: 768px) {
  .bootbox .modal-content {max-width: 90vw; margin-left: 5vw;}
}

.bootbox .modal-body {
  max-height: 120px;
  background-color: #ff0000 !important;
}

#cdn-browser-modal .modal-content {
  width:100vw !important; 
  min-width:100vw !important; 
  max-width:100vw !important;
  margin:0 !important;
}

#cdn-browser-modal .modal-dialog {
  width:100vw !important; 
  min-width:100vw !important; 
  max-width:100vw !important;
  margin:0 !important;
}

.note-editing-area button {
  width: 100%;
  text-align: left;
  margin-top: 12px;
  padding: 6px 6px 6px 30px;
  background-color: #4473ab;
  color: #FFFFFF;
  border-radius: 6px;
  cursor: pointer;
  margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
.ogtable tbody tr {
  padding-left: 120px !important; padding-right: 120px !important; overflow: visible !important;
}
}

.ogtable    {background: #FFFFFF !important; width: 100%; font-family: "Raleway Regular";}
.ogimage    {width: 100%; height: 200px;}
.ogtitle    {margin-top: 14px; font-family: "system-ui"; font-size: 17px; font-weight: 600; line-height: 24px; min-height: 24px;}
.ogsubtitle {font-family: "system-ui"; font-size: 16px; font-weight: 300; line-height: 18px; min-height: 18px;}

.ogtable td:nth-child(2) {padding: 20px;}
.ogtable td {width: 50%; background: #FFFFFF !important; color: #000000 !important; border-bottom: 2px solid #f7f7f7;}
.ogtable td {border: 1px solid #f1f5f8 !important; padding: 40px !important; cursor: pointer;}

.WINKELVERKOOP  {color: #ff593b !important;}
.WEBSHOPVERKOOP {color: #a7ff00 !important;}
.AANGEPAST      {color: #ffbe00 !important;}
.VERVALLEN      {color: #FF0000 !important;}

.form-control:disabled, .form-control[readonly] {
  background-color: #17202f !important;
  opacity: 1;
}

.note-popover .popover-content>.btn-group, .card-header.note-toolbar>.btn-group {
    flex: 1 1 auto;
}

.note-form-label {text-align: left}

.note-editor.note-frame {border: 1px solid #21232a;}
.note-editor.note-frame .note-statusbar .note-resizebar {background-color: #111111;}
.note-toolbar {background-color: rgb(15, 22, 33) !important;}

.note-frame {border-bottom: 0px !important;}

.pagination {
    position: relative !important;
    margin-left: -16px;
    margin-bottom: 40px;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.page-item.disabled .page-link {
    color: #7b7e88;
    background-color: #1d2027;
    border: 1px solid #303740;
    pointer-events: none;
}

.page-link {
    color: #9598a2;
    background-color: #1d2027;
    border: 1px solid #303740;
    width: 50px;
    height: 50px;
    line-height: 2;
    text-align: center;
}

.center {text-align: center;}
.aatventure .terms-scrollable {display: flex; flex-direction: row; flex-wrap: wrap; align-content: center; justify-content: flex-start; align-items: flex-start; max-height:340px !important;}
.terms-scrollable label       {display: inline-block; width: 140px !important;}

.spaceaccessmethodaatventure .text-right {display:none;}

.body-dashboard.brandlogo-aatventure {display: none !important;}

@media screen and (min-width: 1307px) {
   .centerflex        {flex: 0 0 100%; flex-direction: column;}
   .dpbackgroundcolor {background-color: #121823; border-left: 16px solid #0b0d11; border-right: 16px solid #0b0d11;}
   .preset-button     {width: 25%; text-align: center;}
}

/* ==========================================================================
   SUMMERNOTE
   ========================================================================== */

   .note-frame {background-color: #000000 !important;}
   .note-editor.note-frame .note-editing-area .note-editable {background-color: #17212f; padding: 10px; text-align: left; overflow: auto;}
   .note-editor.note-frame .note-editing-area .note-editable {color: #FFFFFF !important; padding: 10px;}
   .note-editor.note-frame {border: 1px solid #21232a !important;}
   .note-toolbar {background-color: rgb(15, 22, 33) !important;}
  
   .note-editor.note-frame .note-editing-area .note-codable {
       display: none; width: 100%; padding: 10px; margin-bottom: 0;
       font-family: Menlo,Monaco,monospace,sans-serif; font-size: 14px; color: #CCCCCC;
       background-color: #222; border: 0; border-radius: 0; box-shadow: none; box-sizing: border-box; resize: none;
   }

   .note-popover .popover-content>.btn-group, .card-header.note-toolbar>.btn-group {
       margin-top: 5px; margin-left: 5px; margin-right: 5px;
   }
   
   .btn-light     {background-color: #213854 !important;color: #DDDDDD; min-width: 65px !important; text-align: center; border: 1px solid #202329;}
   .addmorebutton {min-width: 71px !important; margin-bottom: 8px;}
   .col-md-7      {text-align: left;}
   .btn-success   {width: 100%;}

/* ==========================================================================
   EDITOR INPUT AREA HEIGHT
   ========================================================================== */

   @media screen and (max-width: 1000px) {
    .note-editor.note-frame .note-editing-area .note-editable {min-height: 250px;}
    .note-editor.note-frame .note-editing-area .note-editable {min-height: 250px;}
    .body-og-roosters .note-editor.note-frame .note-editing-area .note-editable {min-height: 1000px;}
   }

   @media screen and (min-width: 1000px) {
    .note-editor.note-frame .note-editing-area .note-editable {min-height: 350px;}
    .note-editor.note-frame .note-editing-area .note-editable {min-height: 350px;}
    .body-og-roosters .note-editor.note-frame .note-editing-area .note-editable {min-height: 1700px;}
   }

/* ==========================================================================
   DROPDOWN MENU
   ========================================================================== */

.dropdown-menu {position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 10rem; padding: .5rem 0; margin: .125rem 0 0;
  font-size: 1rem; text-align: left; list-style: none; background-clip: padding-box; border: 1px solid rgba(0,0,0,.15); border-radius: .25rem;}

.dropdown-menu.show {display: block;}

.dropdown-item {display: block; width: 100%; padding: 3px 50px 3px 10px; clear: both; font-weight: 400; color: #212529; text-align: inherit;
                white-space: nowrap; background-color: transparent; border: 0;}

.dropdown-fontname .dropdown-item {color: #b3cae9 !important;}
.dropdown-menu                    {background-color: #0f1621; color:#FFFFFF !important;}
.dropdown-menu.note-check a i     {color: white !important; font-style: normal !important;}

/* ==========================================================================================
   FULL SCREEN NOTE POPUP
   ========================================================================================== */

   .dropdown-item       {border-bottom: 1px solid black; padding-top: 8px !important; padding-bottom: 4px !important;}
   .dropdown-item:hover {background-color: #416698 !important; border-bottom: 1px solid black; border-top: 1px solid black; padding-top: 9px !important; padding-bottom: 4px !important;}

   @media screen and (max-width: 1000px) {
    .note-popover .popover-content .dropdown-menu, .card-header.note-toolbar .dropdown-menu {
     position: absolute !important; top: -12px !important; left: 5px !important; width: 100vw; height: calc(100vh - 126px);
     background-color: #15181F !important; overflow-y: scroll !important;}
     .dropdown-item {font-size: 22px !important;}
   }

   @media screen and (min-width: 1000px) {
    .dropdown-item {font-size: 16px !important;}
   }
  
   /* ==========================================================================
      NO FLICKERING
      ========================================================================== */
   
   .note-frame {position: relative; z-index: 998; transition: none !important; transform: none !important; animation: none !important;}
   .dropdown-item:hover {background-color: #000000; color: #FFFFFF !important}
   .note-btn.dropdown-toggle:after {content: none;}
   
   /* ==========================================================================
      SUMMERNITE TOOLBAR FIXES
      ========================================================================== */
   
   .note-toolbar-wrapper {width: 100%; text-align: left;}
   .note-popover .popover-content, .card-header.note-toolbar {width: 100%; text-align: left;}
   .note-editor.note-frame.fullscreen {position: fixed; top: 0; left: 0; z-index: 9999999; width: 100vw !important; height: 100vh !important;}
   .note-editor.note-frame .note-editing-area {overflow: hidden; clear: both;}
   
   .note-color             {display: none !important;}
   .fileinfo p             {font-size:16px !important;}
   .note-editor .list-left {padding-right: 16px !important;} /* aangepast 16-02-2021  */
   
   .note-editable p b              {color: rgb(140, 181, 236) !important;}
   .note-editable ul li            {color: #FFFFFF; font-size: 20px;}
   .note-editable ul li:before     {color: #aed5ff; content: '✓' !important; padding-right: 6px;}
   .note-style button:nth-child(2) {display:none !important}
   
   .aatsaddbuttons {text-align: center !important;}
   
   button[name=img_addx]        {background-color: #272a94 !important}
   button[name=youtube_addx]    {background-color: #C33734 !important}
   button[name=table_addx]      {background-color: #d8a200 !important}
   button[name=tweet_add]       {background-color: #2BA9E1 !important}
   button[name=face_add]        {background-color: #3B5998 !important}
   button[name=instagram_add]   {background-color: #ae1fbf !important}
   
   button[name=note-insert] .btn-group  {width: 100% !important}
   
   .note-popover .popover-content .dropdown-menu, .card-header.note-toolbar .dropdown-menu {
       min-width: 150px !important;
   }


   
   @media (min-width: 1000px) {
     .jumbotronadmininline           {margin-bottom: 40px !important;}
     .addblock1                      {float: left; margin-right:5px}
     .addblock2                      {float: left; margin-right:5px}
     .addblock3                      {float: right; margin-right:5px}
     .dropdown-toggle                {min-width: 100px !important}
     .note-style .note-btn-bold      {width: 80px !important;}
     .note-style .note-btn-italic    {width: 80px !important;}
     .note-style .note-btn-underline {width: 80px !important;}
     .note-para .btn                 {width: 80px !important;}
     .note-mis                       {width: 80px !important;}
     button[name=txt_add]            {display: none;}
     button[name=pinterest_add]      {display: none;}
   }
   
   @media (max-width: 760px) {
     .jumbotronadmininline      {margin-top: 0px !important;}
     .aatsaddbuttons button     {width: 32% !important;}
     .btn-group                 {width: 100%;}
     .note-mis                  {display: none !important}
     .note-para                 {display: none !important}
     button[name=txt_add]       {display: none;}
     button[name=pinterest_add] {display: none;}
     form .col-form-label       {margin: auto auto; color: #AAAAAA;}
   }

   @media (max-width: 800px) {
       .col-md-2 {flex: 0 0 100%; max-width: 100%;}
   }
   
   /* ==========================================================================
      SUMMERNOTE TEMPLATE PLUGIN
      ========================================================================== */
   
   .dropdown-template          {min-width: 200px;}
   .dropdown-template li       {min-width: 200px; padding: 10px; background-color: #FFFFFF; color: #01162D !important}
   .dropdown-template li:hover {min-width: 200px; padding: 10px; background-color: #01162D; color: #FFFFFF !important}
   .dropdown-template a        {color: #01162D !important}
   .dropdown-template a:hover  {color: #FFFFFF !important}
   
   .defaulttext          {font-family: "Open Sans"; font-size: 18px; line-height: 29px; font-weight: 300; color: #D8D5D5}
   .summernotewebsite    {width:100%; height: 40px; margin-bottom: 10px; background-color: #00468E !important; color: #FFFFFF !important;}
   .summernoteemail      {width:100%; height: 40px; margin-bottom: 10px; background-color: #285b92 !important; color: #FFFFFF !important;}
   .summernotephonenr    {width:100%; height: 40px; margin-bottom: 10px; background-color: #0f3b69 !important; color: #FFFFFF !important;}
   .farasimaten          {width:23%;  height: 40px; margin-bottom: 10px; background-color: #171f2a !important; color: #FFFFFF !important; 
                          font-size: 15px !important; margin-right:5px !important; border: 1px solid #313131 !important;}
   .farasikleuren        {width:100%; height: 40px; margin-bottom: 10px; background-color: #00468E !important; color: #FFFFFF !important; 
                          font-size: 15px !important; padding-left: 60px !important; border: 1px solid #313131 !important;}
   
   /* ==========================================================================
      05 januari fix
      ========================================================================== */
   
   .btn-light {margin-bottom: 5px;}

/* ==========================================================================
   DESKTOP HEADER 14-11-2022
   ========================================================================== */

@media screen and (min-width: 800px) {
  .mobileheader-bydeb-fashion {
    background-color: #101010 !important;
    background-image: linear-gradient( 301deg, #000000 0%, #2b2b2b 1%,rgb(42 42 42) 1%, rgb(0 0 0) 17%,#000000 34%, #212121 73%,rgb(32 32 32) 73%, rgb(0 0 0 / 50%) 100%);
    border-bottom: 1px solid #ff00c6;
  }
}

.page-link {background-color: transparent; border: 1px solid #232730 !important;}

/* ==========================================================================
   MOBILE HEADERS 17-10-2022
   ========================================================================== */

@media screen and (max-width: 400px) {
  .mobileheader-bydeb-fashion {background-image: url("../img/mobileheaders/bydeb-fashion-deb.jpg"); background-size: 100% 60px !important;}
}
  
@media  screen and (min-width: 400px) and (max-width: 600px) {
  .mobileheader-bydeb-fashion {background-image: url("../img/mobileheaders/bydeb-fashion-deb.jpg"); background-size: 100% 70px !important;}
}

@media  screen and (min-width: 800px) {
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {padding-right: 0px; padding-left: 0px;}
}

.main-header               {display: none !important;}
.main-breadcrumb           {display: none !important;}
.main-sidebar              {display: none !important;}
.main-footer               {display: none !important;}
.main-content              {background: radial-gradient(#000000 0%, #14181f 100%); margin-left: 15px; margin-top: 10px; padding: 15px !important;}
.bc-dropdown-toggle-filter {display: none}
.tox-tinymce               {min-height: 400px;}
.subproductheader          {background-color: #0c141b !important; margin-top: 20px !important; margin-bottom: 10px !important; border-top: 1px solid #343e49;}

#media-management {background: radial-gradient(#000000 0%, #14181f 100%);}

.cdn-browser .files-list .view-grid .file-item .inner {border: 1px solid #2a2a2a; border-radius: 4px;}

.form-control {
  display: block;
  width: 100%;
  height: 35px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #000000;
  background-color: #17202f;
  min-width: 40px;
}

table td, .table th {
  background-color: #16191f;
  border: 1px solid #2b353e;
  font-family: "Raleway Regular";
  vertical-align: middle;
  color: #FFFFFF;
}

#appxxx .col-left:nth-child(2)  {display: none;} /* Search */

.aatventure .table-hover th:nth-child(2)         {min-width:240px;}
.aatventure .table-hover th:nth-child(3)         {display: none;}
.aatventure .table-hover th:nth-child(4)         {display: none;}
.aatventure .table-hover th:nth-child(7)         {display: none;}
.aatventure .table-hover td:nth-child(2)         {min-width:240px;}
.aatventure .table-hover td:nth-child(3)         {display: none;}
.aatventure .table-hover td:nth-child(4)         {display: none;}
.aatventure .table-hover td:nth-child(7)         {display: none;}
.aatventure .panel-body .form-group:nth-child(5) {display: none}    /* Banner Image */

.aatventure .panel               {background-color: #1d2332;}
.aatventure .terms-scrollable    {background: #252f48; border: 1px solid #000000;}
.aatventure .table thead th      {background-color: #000000; color: #666A77; border-bottom: 0 !important; vertical-align: bottom;}
.aatventure .table td, .table th {background-color: #16191f; border: 1px solid #2b353e; font-family: "Raleway Regular"; vertical-align: middle;}
.aatventure .table td, .table th {color: #CFD2DA; font-family: "Raleway Regular"; vertical-align: middle;}

.bulkeditfunctions {display: none !important;}

@media screen and (max-width: 768px) {
  .spaceaccessmethodaatventure .container-fluid .panel .panel-body {padding: 0px !important;}
}

.nav-tabs         {font-family: "Raleway Regular"; font-size: 16px; line-height: 24px; color: #FFFFFF !important;}
.nav-tabs a       {font-family: "Raleway Regular"; font-size: 16px; line-height: 24px; color: #FFFFFF !important;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {font-size: 16px; line-height: 24px; color: #FFFFFF !important;}
.nav-link.active  {background-color: #0879f9; border-color: #0879f9;}

#pills-tab .nav-item .nav-link {background-color: #000000;}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #FFFFFF !important;
    background-color: #18202f !important;
    border: 0px solid #ced4da !important;
    font-weight: 500;
}

.aatventure            {background-color: #090A0F !important; color: #FFFFFF !important}
.aatventure .title-bar {font-family: "Roboto Black"; text-transform: uppercase; color: #FFFFFF;
                        font-size: 20px !important; font-weight: 300 !important; line-height: 1 !important; margin-top: 12px !important;}
.aatventure a {color: #FFFFFF; font-size: 16px;}
.aatventure .review-count-approved {padding-top: 4px;}
.aatventure  .btn-primary {background-color: #2374ca; border-color: #4394EA; color: #fff;}
.aatventure .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {background-color: #2e78c5; border-color: #337ac3 #337ac3 #337ac3; color: #ffffff;}
.aatventure .dungdt-upload-multiple .attach-demo .image-item .inner {background: #4f2833; border: 1px solid #2976c7;}
.aatventure .form-group-item .g-items-header {border: 1px solid #2976c7;}
.aatventure .form-group-item .g-items .item {border: 1px solid #2976c7;}
.aatventure .form-group-item .g-items .item>.row>div {border-right: 1px solid #2976c7;}
.aatventure .form-group-item .g-lang .title-lang {background: #2976c7;}
.aatventure .panel .panel-body .tab-content {border: 1px solid #000000;}
.aatventure .dungdt-upload-box .attach-demo {border: 1px solid #000000;}
.aatventure .form-group-item .g-lang {border: 1px solid #2976c7;}
.aatventure .nav-tabs {border-bottom: 1px solid #2976c7;}
.aatventure .btn-info {background-color: #5cefcd; border-color: #07d200; color: #000; text-transform: uppercase;}
.aatventure .badge.badge-active, .badge.badge-approved, .badge.badge-publish {background-color: #28a745; padding: 10px; font-size: 14px;}
.aatventure .btn-primary {padding-left: 15px; padding-right: 15px;}

.aatventure .dungdt-upload-box    {max-width:1600px !important;}
.aatventure .authorpanel          {display: none;}
.aatventure .extrainfopanel       {display: none;}
.aatventure .youtubeinput         {display: none;}
.aatventure .g-items-header       {display: none;}
.aatventure .item-url-demo        {display: none;} /* breadcrumbs slug */
.aatventure .attribute-Webshops   {display: none;}
.aatventure .addfaqitem           {margin-bottom: 20px}

.aatventurexxx .g-items .col-md-3:nth-child(2) {display: none;}

.aatventure .panel .panel-title {font-size: 18px; color: #a0cfff; border-bottom: 0px; margin-bottom: -20px !important; text-transform: uppercase;}

.cdn-browser .files-nav .btn, .cdn-browser .files-nav .form-control {color: #FFFFFF;}
.dungdt-upload-box                  {max-width:1600px !important;}
.dungdt-upload-box .attach-demo     {background: transparent !important;}
.dungdt-upload-box .attach-demo img {max-width: 100%; border: 1px solid #000000;}
.dungdt-upload-box .upload-box      {background: #17202f !important; color: #FFFFFF !important; border: 1px solid rgb(0 0 0 / 30%);}
.dungdt-upload-box .upload-actions  {width: 100%; text-align: center; margin-bottom: 50px;}
.dungdt-upload-box .edit-img        {display: none !important;}
.dungdt-upload-box .delete          {display: none !important; top:4px !important; right: 0px !important ;position: relative; width:100% !important; height: 40px;}

@media screen and (max-width: 768px) {.dungdt-upload-box .edit-img {margin-left: 60px !important;}}
  
.fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; padding-top: 5px; text-rendering: auto;
     -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.fa-edit:before            {content: "";}
.fa-pencil-square-o:before {content: "";}
.fa-trash:before           {content: "";}

.col-left  {width: 70vw;}
.col-right {width: 30vw;}
.cdn-browser .files-nav {display: none !important; background: #000000; border-bottom: 1px solid #000000; color: #FFFFFF !important;}
.cdn-browser .browser-actions .col-right .btn {width: 100%;}

@media screen and (max-width: 768px) {
   #app                                                       {margin-top: 70px;}
   #cdn-browser-modal .filter-item:nth-child(3)               {display: none;}
   .cdn-browser                                               {background: #0c0e11 !important; }
   .cdn-browser .files-nav                                    {background: #000000; border-bottom: 1px solid #000000; color: #FFFFFF !important;} 
   .cdn-browser .browser-actions                              {bottom: 0px; height: 60px; width: 100vw; z-index: 1;}
   .cdn-browser .browser-actions                              {height: 80px; background: #0e0f11; border-top: 1px solid #000000; padding: 10px;}
   .cdn-browser .files-list .view-grid                        {row-gap: 0px;}
   .cdn-browser .files-list .view-grid .file-item             {width: 50%; height: 150px; border-radius:3px;}
   .cdn-browser .files-list .view-grid .file-item.is-image .inner .file-thumb img {max-height:105px !important; object-fit: cover !important;}
   .cdn-browser .files-list .view-grid .file-item .inner      {border: 1px solid #041c26; border-radius: 7px;}
   .cdn-browser .files-list .view-grid .file-item .file-name  {bottom: 6px !important; height: 38px !important; padding-left: 0px !important;}
   .main-content                                              {margin: 0px; padding: 0px;}
   .container-fluid                                           {padding:0px;}
   .filter-form-right                                         {justify-content: flex-start !important;}
   .filter-div .flex-column                                   {flex-direction: initial !important;}
   .filter-form.filter-form-right button                      {margin-left: 0px !important;}
   .aatventure .btn-info                                      {min-width: 150px;}
   .item-url-demo                                             {display: none;}
   .dungdt-upload-box .attach-demo                            {background-color: #0f131c; border: 10px solid #0f131c;}
   .btn-pick-files .fa-upload                                 {padding-top: 0px !important;}
   .dungdt-upload-multiple .attach-demo .image-item           {flex: 0 0 50% !important;}
   .dungdt-upload-multiple .attach-demo .image-item .edit-img {display:block !important}
   .dungdt-upload-multiple .attach-demo .image-item .edit-img {position: initial !important;}
   .dungdt-upload-multiple .attach-demo .image-item .delete   {display: block !important;}
   .pagination .page-item                                     {background-color: #263047;}
   .aatventure .faqpanel .btn-info                            {min-width: 80vw !important;}
   .faqpanel .faqlabel                                        {font-size: 26px; text-align: center;}
   .faqpanel .faqlabel                                        {font-size: 22px; text-align: center; width: 100%; text-transform: uppercase;}
   .faqpanel .gallery .control-label                          {font-size: 22px; text-align: center; width: 100%; text-transform: uppercase;}
   .aatventure .nav-item                                      {min-width:50%}
}

@media screen and (min-width: 768px) {
.cdn-browser .files-list .view-grid .file-item .file-name {text-align: left; padding-left: 20px;}
}

@media (max-width: 1000px) {
  #filerobot-image-editor-root .ioVGXS {inset: 0px !important; border: 2px solid #000000; margin-top: 70px;}
}


/*! CSS Used from: https://aatventure.news/css/aatventuremenu.css */
ul{list-style:none;}
/*! CSS Used from: https://aatventure.news/css/aatventure.css */
*,::after,::before{box-sizing:border-box;}
html *{-webkit-tap-highlight-color:transparent;text-rendering:optimizeLegibility;margin:0px;padding:0px;border:0px;}
p{margin-top:0;margin-bottom:1rem;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#FFFFFF;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
.img-fluid{max-width:100%;height:auto;}
.col-md-12{position:relative;width:100%;padding-right:15px;padding-left:15px;}
@media (min-width:768px){
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.nav-link{display:block;padding:.5rem 1rem;}
.nav-link:focus,.nav-link:hover{text-decoration:none;}
.rounded-circle{border-radius:50%!important;}
.mr-3{margin-right:1rem!important;}
@media screen and (min-width: 768px) and (max-width: 1024px){
.minwidth200{min-width:200px!important;}
}

/* ==========================================================================
   scrollnavcontainer and searchbox
   ========================================================================== */

.smoothscroll {overflow-x: auto !important; -webkit-overflow-scrolling: touch;}
   
@media (max-width: 1030px) {
  .container {overflow-x: hidden;}
  .scrollnavcontainer {position: fixed; display: inline-block !important; width: 100% !important;
                       overflow-y: hidden; -webkit-overflow-scrolling: touch; z-index: 998 !important; height: 36px;}
  .scrollnavcontent {width: 4400px !important;}
  .smoothscroll {position: fixed; left: 0px; top: 64px !important; width: 100vw; height: 100%; 
                 overflow: auto !important; -webkit-overflow-scrolling: touch; z-index: 99; padding-bottom: 150px !important;}
  .scrollnav-sushi {background-color: #FF0000; height: 35px;}
}

@media screen and (max-width: 1100px) {
  .scrollnavcontainer {margin-top: -32px; background-color: transparent;}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
::-webkit-scrollbar{width:0px!important;}
}
::-webkit-scrollbar-track-piece{background-color:#2b3038;}
::-webkit-scrollbar-thumb{background-color:#1e2c3a;}
@media screen and (min-width:760px){
::-webkit-scrollbar{width:12px;}
}
@media screen and (max-width:760px) and (orientation:landscape){
::-webkit-scrollbar{width:0px;}
}
.icon-eye{background-image:url(https://aatventure.news/img/svg/eye.svg);}
.circle-on{width:50px;height:50px;color:transparent!important;cursor:pointer;}
.neutralrichtext{font-family:"Raleway Regular"!important;font-size:16px!important;text-align:left!important;}
.neutralrichtext p{font-family:"Raleway Regular"!important;font-size:16px!important;text-align:left!important;}
.neutralrichtext font{font-family:"Raleway Regular"!important;font-size:16px!important;text-align:left!important;}
.neutralrichtext span{font-family:"Raleway Regular"!important;font-size:16px!important;text-align:left!important;}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{border-color:#3D4858;}
.leftpadding{padding-left:8px!important;}
.searchbox{display:inline-block;color:#FFFFFF;background-color:#181c22;border:0px solid #000000!important;border-top-right-radius:.25rem!important;cursor:pointer;flex:1 1 auto;user-select:none;}
#filterinput{background-color:transparent;color:#FFFFFF;width:100%;height:42px;border:4px solid #000000;text-align:left;padding-left:10px;padding-right:20px;}
@media (max-width: 846px) and (orientation: landscape){
.container {overflow-x:hidden; max-width:100vw;}
}
.hidden{display:none;}
.table-sm td, .table-sm th {padding: .3rem;}
@media (max-width: 900px){
.container{overflow-x:hidden;}
}
@media (max-width: 769px){
.notonmobile{display:none!important;}
}
@media (max-width: 1030px){
.notonipad{display:none!important;}
}
@media (max-width: 576px){
.mr-3{margin-right:0px!important;}
}
@media (max-width: 900px){
.tablecontainer{overflow-x:auto;overflow-y:hidden!important;}
}
@media screen and (max-width: 760px){
table{display:table;overflow-x:auto;white-space:nowrap;}
}
a{color:#9198a5;}
@media (min-width: 1200px){
.container{max-width:98vw;}
}
@media (max-width: 1030px){
.container{max-width:1024px!important;padding-left:0px!important;padding-right:0px!important;}
}
@media (max-width: 600px){
.container {padding-left:5px!important; padding-right:5px!important;}
}
@media screen and (max-width:760px){
.nav-item{padding-top:4px;padding-bottom:0px;}
}
p{font-family:"Roboto Light";font-size:18px;line-height:1.6;color:#d8d5d5;margin:0px;}
.minwidth80   {min-width:80px!important;max-width:100px;}
.minwidth100  {min-width:100px!important;}
.minwidth120  {min-width:120px!important;}
.minwidth200  {min-width:200px;max-width:400px;}
.width30      {min-width:30px!important;width:30px;max-width:30px;}
.width72      {min-width:72px!important;width:72px;max-width:72px;}
.avatar-xs    {margin-left: 46px; margin-right: 10px; height: 40px; width: 40px; max-width: 40px !important; border-radius: 50%;}
.avatar-admin {margin-left: 6px; margin-right: 6px; height: 40px; width: 40px; max-width: 40px !important; border-radius: 50%;}

@media screen and (min-width: 1100px) {
 .avatar-xs {margin-left: 16px; margin-right: 30px;}
}

@media screen and (max-width: 760px){
table{display:table;overflow-x:auto;white-space:nowrap;}
.nav{width:100%;}
}
.nav-link{display:block;text-align:right;padding:9px 13px;}
@media (max-width: 760px){
.nav-link{font-family:"Rajdhani Regular";font-size:16px;}
}
@media (max-width: 760px){
.nav-tabs  .nav-link{font-size:16px;padding:5px 10px;}
}
@media (max-width: 900px){
.nav-item{border-bottom:1px solid #4c4d50;}
}
@media (max-width: 1030px){
.scrollnavcontainer{position:fixed;display:inline-block;width:100%!important;overflow-y:hidden;-webkit-overflow-scrolling:touch;}
.scrollnavcontainer::-webkit-scrollbar{display:none;}
.scrollnavcontent{width:3200px!important;}
.searchbox{display:none!important;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
.doemaarlager{margin-top:54px!important;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
.doemaarlager{margin-top:5px!important;}
}
table{font-family:"Raleway Regular";}
.nav-tabs{font-family:"Raleway Regular";}
table td{font-family:"Raleway Regular";}
.table td,thead{background-color:#000000;font-family:"Raleway Regular";}
.table td,.table th{border:1px solid #2b353e!important;background-color:#16191f;color:#FFFFFF;vertical-align:middle;}
.table th{height:100%;}
.table td{height:63px;}
.table thead th{color:#666A77;border-bottom:0px!important;background-color:#000000;}
.table td a{color:#FFFFFF;}
.nav-tabs .nav-link{color:#FFFFFF;}
.nav-tabs{border-bottom:none;}
.color-delete{color:#f4645f!important;}
.ml-3{margin-left:0px!important;margin-right:0px!important;}

/* ==========================================================================
   ADDONS FOR FAAS-PRINTMEDIA
   ========================================================================== */

.form-description {
  font-family: "Poppins Regular";
  font-weight: 400;
  font-size: 17px;
  line-height: 24px;
  white-space: pre-line;
  word-wrap: break-word;
  padding: 6px;
}

.cardtop-faas-printmedia {
  position: relative;
  width: 100%;
  font-family: "Noto Sans Bold" !important;
  font-size: 28px !important;
  line-height: 20px;
  text-align: left;
  margin-left: 0px !important;
  padding-top: 17px;
  padding-bottom: 16px;
  padding-left: 4px;
  padding-right: 10px;
  min-height: 35px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  -webkit-font-smoothing: antialiased;
  color: #ff9f00 !important;
  box-shadow: none !important;
}

.faassmalltext {
  font-family: "Jethose";
  font-size: 26px;
}

.contactbuttons {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-evenly;
  margin-top: 10px;
  margin-bottom: 10px;
}

.contactbuttons.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.contactbuttons .fas {padding-right: 8px;}
.contactbuttons .fab {padding-right: 8px;}

.callme {
  background-color: orange !important;
  border-color: orange !important;
  color: #FFFFFF !important;
  min-width: 33%;
  text-align: center;
}

.mailme {
  background-color: #00a4ff !important;
  border-color: #02baf2 !important;
  color: #FFFFFF !important;
  min-width: 33%;
  text-align: center;
}

.appme {
  background-color: #25D366 !important;
  border-color: #25D366 !important;
  color: #FFFFFF !important;
  min-width: 33%;
  text-align: center;
}